﻿/* blog pc */


/* blog pc */
/* 全体*
.block-switcher{
  display:none
}
/*一覧*/
.block-simpleblog-list--title{
  margin-top:3.8125rem;
  font-size:1.5rem;
}
.pager {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size:1rem;
}
.pager:first-of-type{
  display:none;
}
.pagination li {
    margin: 0 .25em;
    padding: 0;
    width: 2rem;
}
.pagination li a {
    width:100%;
    display:block
}

.pager-next a, .pager-previous a {
    font-size: 0;
}
.pager-next :before, .pager-previous :before {
    font-size: 1rem;
}

.block-simpleblog-list--filter{
  position:relative;
}
.block-simpleblog-list--filter-title{
  position: absolute;
  display: block;
  border: solid 1px #787878;
  line-height: 3.25rem;
  background-image: url(/assets/img/icon-selectbox.png);
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 16px;
  width: 100%;
  height: 3.25rem;
  text-align: center;
  z-index: 1;
}
.block-simpleblog-list--filter-select select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 3.25rem;
  opacity: 0;
  z-index: 2;
  position: relative;
}

.block-simpleblog-list--simpleblogs li{
  position:relative;
  margin-top:3rem;
  padding-right: 7px;
}
.block-simpleblog-list--simpleblogs li:nth-child(-n+5){
  margin-top:1rem;
}
.block-simpleblog-list--simpleblog-thumbnail figure{
  margin-bottom:.5rem;
  overflow:hidden;
}
.block-simpleblog-list--simpleblog-thumbnail figure img{
    max-width: none;
    width: auto;
    height: 100%;
}
.block-simpleblog-list--simpleblog-newicon{
  color:#787878;
  background-color:rgba(255,255,255,0.6);
  position:absolute;
  top:0;
  margin:0;
  padding:.125rem .25rem
}
.block-simpleblog-list--simpleblog-release-dt{
  display:none;
}
.block-simpleblog-list--simpleblog-title{
  line-height: 1.5;
  margin-bottom:.25rem;
  font-weight:400;
  color:#787878;
}
.block-simpleblog-list--simpleblog-storename{
  font-size:0.7rem;
}

/*ブログ詳細ページ*/
.page-blog .container{
// display:grid;
  overflow:hidden;
}

.page-blog .pane-main{
  width: calc(100% - 21.5rem);
  float:right;
  margin-top:3.8125rem
}
.page-blog .pane-left-menu{
  margin-right:2.25rem;
  margin-top:3.8125rem;
  float:left;
  width:17.5rem;
}
.pane-left-menu .block-simpleblog-left-menu h2{
  font-weight:400;
}
h2.block-simpleblog-detail--title{
  margin-bottom:3.8125rem;
  font-size:1.5rem;
}

.block-simpleblog-left-menu--newarticle-list  ul{
  margin-bottom:0;
}
.block-simpleblog-left-menu--newarticle-list  ul li{
  line-height:1.5;
  margin-top:1rem;
}
.block-simpleblog-left-menu--newarticle-list  ul li:first-child{
 margin-top:0;
}
.block-simpleblog-left-menu--archive-item {
    margin-top: .5rem;
}
.block-simpleblog-left-menu--archive-item:first-child {
    margin-top:0;
}
.block-simpleblog-detail--article-title{
  margin-bottom:2rem;
  line-height:1.5;
  padding-bottom:0.5rem;
  font-weight:400;
  font-size:1.5rem;
}
.block-simpleblog-detail--article-release-info{
  display:none;
}
.page-blog .block-simpleblog-detail--article-sns{
  display:none;
}
.page-blog .block-simpleblog-detail--article{
  border-bottom:0;
  margin-bottom:6rem;
}
.block-simpleblog-detail--article-body1,
.block-simpleblog-detail--article-body2 {
  line-height: 1.0em;
  margin-bottom: 1.5rem;
}
.pane-left-menu h2,
.page-blog .block-simpleblog-left-menu--newarticle,
.page-blog .block-simpleblog-left-menu--archive,
.page-blog .block-simpleblog-left-menu--store-list,
.page-blog .block-simpleblog-left-menu--tag,
.block-simpleblog-detail--article-title
{
  border-color:#dcdcdc;
}
.block-simpleblog-left-menu--store-list-area-name {
    font-weight: 400;
}
.block-simpleblog-left-menu--store-list-area{
  margin-top:2rem;
}
.block-simpleblog-left-menu--store-list-area:first-of-type{
  margin-top:0;
}
.block-simpleblog-left-menu--store-list-store-name{
  margin-top:.35rem;
}
.block-simpleblog-left-menu--store-list-store-name:nth-child(2) {
    margin-top: 0;
}
.page-blog .block-simpleblog-left-menu--tag{
  padding-bottom:25px;
  margin-bottom:0;
  border-bottom:solid 1px #dcdcdc;
}

.block-simpleblog-left-menu--store-info,
.block-simpleblog-left-menu--store-info-title{
  display:none;
}
.block-simpleblog-detail--tag-list{
  font-size:.85rem;
}
.block-simpleblog-left-menu--tag-item,
.block-simpleblog-detail--article-tag {
    background-color: #f4f4f4;
    border: none;
    color: #787878;
    font-weight: normal;
    font-size:.8125rem;
    padding:.25rem .5rem;
    margin: .5rem .25rem;
}
.block-simpleblog-left-menu--tag-item:before,
.block-simpleblog-detail--article-tag:before {
  content:"#";
}

.page-blog .block-simpleblog-left-menu--store-info-title{
  border-top:solid 1px #D9D9D9;
}

.page-blog .block-simpleblog-left-menu--store-info{
  border-bottom:solid 1px #D9D9D9;
  text-align:center;

}
.block-switcher{
  display:none;
}
